{% load static %}
<a class="black" id="item_view" href="{% url 'warehouse:rental_detail' item.pk %}">
<div class="wrapper">
    <div class="card-sl flex-container" >
        <div class="card-heading">
            {{ item.manufacturer.m_name }}
        </div>
        <div class="card-heading font-weight-bold text-uppercase" >
            {{ item.name }} ({{ item.category }})
        </div>
        <div class="card-image">
            {% if item.image %}
                <img src="{{ item.image.url }}" class="card-img-top" alt="Item image">
            {% endif %}
        </div>
        <div class="card-text">
            <p>{{ item.stock }} pieces</p>
            <p>{{ item.price }} CZK </p>
        </div>
    </div>
</div>
</a>
